drupal.bat.toolbar:
  version: VERSION
  css:
    theme:
      css/bat.icons.css: {}

bat_ui:
  version: VERSION
  css:
    theme:
      css/bat_ui.css: {}

bat_date_range:
  version: VERSION
  js:
    js/bat_date_popup.js: {}
  css:
    theme:
      css/bat_date_range_fields.css: {}
